# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Fri Jul  7 18:46:38 UTC 2017
pkgname = xmonad
pkgver = 0.13-5
pkgdesc = Lightweight X11 tiled window manager written in Haskell
url = http://xmonad.org/
builddate = 1499453198
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 3663872
arch = armv7h
license = BSD
depend = ghc
depend = haskell-x11
depend = sh
depend = haskell-mtl
depend = haskell-utf8-string
depend = haskell-extensible-exceptions
depend = haskell-data-default
depend = haskell-setlocale
optdepend = xorg-xmessage: for displaying visual error messages
makedepend = gendesk
